/* --------------------------------------
=========================================
Cloud Soft - Multipurpose Landing Page
Version: 1.0
Designed By: CreativeCary
=========================================
-----------------------------------------

1. GLOABL-CSS
	1.1 GENERAL-CSS
	1.2 TYPOGRAPHY

2. PRELOADER
	2.1 LOADING
	2.2 LOADING ANIMATION
	
3. SECTIONS-CSS
	3.1 BASIC STYLE
	
4. HEADER-SECTION
	4.1 BASIC STYLE
	4.2 HEADER TOP
	4.3 HEADER MIDDLE
	4.4 BROWSER SCREEN-SHOT
	
5. FEATURE-SECTION
	5.1 BASIC STYLE

6. BENIFIT-SECTION
	6.1 BENIFIT LEFT
	6.2 MOBILE VIDEO RIGHT

7. CHART-SECTION
	7.1 CHART
	7.2 CHART BOTTOM
	
8. CLIENT-SECTION
	8.1 CLIENT QUOTES
	8.2 CLIENT IMAGES

9. CONTACT-SECTION
	9.1 BASIC STYLE

10. FOOTER-SECTION
	10.1 BASIC STYLE

11. RESPONSIVE FIXES
	11.1 HEADER TOP FIX
	11.2 BENIFIT FIX
	11.3 CHART FIX
	11.4 FOOTER FIX

	
-----------------------------------------*/

/* --------------------------------------
=========================================
   1. GLOABL-CSS
=========================================
-----------------------------------------*/


/*---------------------------------------
   1.1 IMPORT GOOGLE WEB FONTS               
-----------------------------------------*/


@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,100,200,300,600,700,800,900);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,600,700);


/*---------------------------------------
   1.2 GENERAL CSS               
-----------------------------------------*/


body
{
    background: #eeeff1;
    font-size: 16px; /* PIXEL FALLBACK */
    font-size: 1.6rem;
    line-height: 1.5;
    color: #8f96a9;
}

button
{
    border-radius: 10px;
    border-style: none;
    color: #fff;
    display: inline-block;
    line-height: 54px;
    text-align: center;
    background: #62AE48;
    padding: 0 20px;
}

    button:hover
    {
        background: #fff;
        color: #021336;
    }

iframe
{
    border: none;
}


/*---------------------------------------
   1.3 TYPOGRAPHY               
-----------------------------------------*/


body
{
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .chart-box
{
    font-family: "Raleway", sans-serif;
    color: #474c56;
}

h1
{
    font-size: 48px; /* PIXEL FALLBACK */
    font-size: 4.8rem;
}

h2
{
    font-size: 36px; /* PIXEL FALLBACK */
    font-size: 3.6rem;
    margin-top: 0;
    color: #474d56;
    text-align: center;
    font-weight: normal;
}

h3
{
    font-size: 18px; /* PIXEL FALLBACK */
    font-size: 1.8rem;
    font-weight: bold;
    color: #666;
    padding: 10px 0;
}

h4
{
    font-size: 26px; /* PIXEL FALLBACK */
    font-size: 2.6rem;
}

p
{
    font-size: 14px; /* PIXEL FALLBACK */
    font-size: 1.4rem;
}

/* --------------------------------------
=========================================
   2. PRELOADER
=========================================
-----------------------------------------*/

/*---------------------------------------
   2.1 LOADING               
-----------------------------------------*/

#loading
{
    background: #2d3e58;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0px;
    top: 0px;
}

#loading-center
{
    width: 100%;
    height: 100%;
    position: relative;
}

#loading-center-absolute
{
    position: absolute;
    left: 50%;
    top: 50%;
    height: 200px;
    width: 200px;
    margin-top: -100px;
    margin-left: -100px;
}

#object
{
    width: 30px;
    height: 30px;
    -webkit-animation: animate 1s infinite ease-in-out;
    animation: animate 1s infinite ease-in-out;
    margin-right: auto;
    margin-left: auto;
    margin-top: 60px;
    background: #17c4bb;
}

/*---------------------------------------
   2.2 LOADING ANIMATION               
-----------------------------------------*/

@-webkit-keyframes animate
{
    0%
    {
        -webkit-transform: perspective(160px);
    }

    50%
    {
        -webkit-transform: perspective(160px) rotateY(-180deg);
    }

    100%
    {
        -webkit-transform: perspective(160px) rotateY(-180deg) rotateX(-180deg);
    }
}

@keyframes animate
{
    0%
    {
        transform: perspective(160px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(160px) rotateX(0deg) rotateY(0deg);
    }

    50%
    {
        transform: perspective(160px) rotateX(-180deg) rotateY(0deg);
        -webkit-transform: perspective(160px) rotateX(-180deg) rotateY(0deg);
    }

    100%
    {
        transform: perspective(160px) rotateX(-180deg) rotateY(-180deg);
        -webkit-transform: perspective(160px) rotateX(-180deg) rotateY(-180deg);
    }
}

/* --------------------------------------
=========================================
   3. SECTIONS-CSS
=========================================
-----------------------------------------*/

/*---------------------------------------
   3.1 BASIC STYLE               
-----------------------------------------*/

section
{
    padding: 80px 0;
    text-align: center;
}

.separator
{
    background: #cdcdcd;
    display: inline-block;
    height: 1px;
    margin: 20px 0;
    width: 100px;
}

/* --------------------------------------
=========================================
   4. HEADER-SECTION
=========================================
-----------------------------------------*/

/*---------------------------------------
   4.1 BASIC STYLE               
-----------------------------------------*/

.jumbotron
{
    background: #3d729d url("../images/HEADER.png") no-repeat scroll 0 0 / 100% auto;    
    margin-bottom: 0;
    padding-bottom: 0px;
    min-height: 850px;
}

/*---------------------------------------
   4.2 HEADER TOP               
-----------------------------------------*/
.logo
{
    margin: 0;
    float: left;
}

.logoContainer
{
    margin-top: 40px;
}

    .logoContainer .logo
    {
        width: 20%;
    }

        .logoContainer .logo a
        {
            display: table-cell;
            height: 130px;
            vertical-align: middle;
        }

            .logoContainer .logo a img
            {
                display: inline-block;
                vertical-align: middle;
            }

ul.social-icons
{
    float: right;
    padding: 0px;
}

    ul.social-icons li
    {
        float: left;
        list-style: none;
        margin: 0 0 0 10px;
    }

/*---------------------------------------
   4.3 HEDER MIDDLE               
-----------------------------------------*/
.jumbotron h1
{
    font-size: 48px; /* PIXEL FALLBACK */
    font-size: 4.8rem;
    color: #fff;
    margin-top: 150px;
    text-align: center;
    font-weight: normal;
}

.jumbotron p
{
    font-size: 18px; /* PIXEL FALLBACK */
    font-size: 1.8rem;
    color: #fff;
    margin: 40px 0;
    text-align: center;
}

.header-btn-holder
{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 20px;
}

.jumbotron button
{
    width: 220px;
    margin: 5px;
}

.signup-button
{
    width: 220px;
    margin: 5px;
    background: none;
    box-shadow: 0 0 0 2px #fff inset;
}

    .signup-button:hover
    {
        background: none;
        color: #62AE48;
        box-shadow: 0 0 0 2px #62AE48 inset;
    }

/*---------------------------------------
   4.4 BROWSER SCREEN-SHOT               
-----------------------------------------*/
.browser
{
    float: left;
    text-align: center;
    margin: 90px 0 0;
    width: 100%;
    position: relative;
}

    .browser > img
    {
        width: 100%;
        max-width: 942px;
    }

.screen-shot
{
    width: 100%;
    position: absolute;
    text-align: center;
    top: 11%;
}

    .screen-shot > img
    {
        width: 96%;
        max-width: 913px;
    }

/* --------------------------------------
=========================================
   5. FEATURE-SECTION
=========================================
-----------------------------------------*/

/*---------------------------------------
   5.1 BASIC STYLE               
-----------------------------------------*/

#feature
{
    background: #fff;
}

.feature-icon
{
    margin-top: 40px;
}
/* --------------------------------------
=========================================
   6. BENIFIT-SECTION
=========================================
-----------------------------------------*/

/*---------------------------------------
   6.1 BENIFIT LEFT               
-----------------------------------------*/

#benifit
{
    background: #f6f6f6;
    text-align: left;
}

    #benifit h2
    {
        text-align: left;
    }

    #benifit button
    {
        margin-top: 26px;
        line-height: 45px;
    }

/*---------------------------------------
   6.2 MOBILE VIDEO RIGHT               
-----------------------------------------*/

.mobile-image
{        
    text-align: center;
    padding: 0 17px;
}

.mobile-image img
{    
    width: 762px;            
}

    .mobile-image button
    {
        width: 120px;
        height: 120px;
        margin: 163px 0 0 !important;
    }
/* --------------------------------------
=========================================
   7. COMPARISON CHART-SECTION
=========================================
-----------------------------------------*/

/*---------------------------------------
   7.1 CHARTS               
-----------------------------------------*/

#comparison-chart
{
    background: #fff;
}

.chart-box
{
    margin: 40px 0 0;
}

    .chart-box h4
    {
        line-height: 100px;
        color: #fff;
        font-size: 36px;
        font-weight: normal;
        margin: 0px;
    }

    .chart-box h5
    {
        color: #17c4bb;
        font-size: 18px;
        font-weight: bold;
    }

    .chart-box.first
    {
        box-shadow: 0px 100px 0 0 #17c4bb inset;
        -webkit-box-shadow: 0px 100px 0 0 #17c4bb inset;
        -o-box-shadow: 0px 100px 0 0 #17c4bb inset;
        background: #EFEFEF;
        top: 0px;
        left: 0px;
        height: 549px;
        width: 2631px;
    }

    .chart-box.second
    {
        box-shadow: 0px 100px 0 0 #344765 inset;
        -webkit-box-shadow: 0px 100px 0 0 #344765 inset;
        -o-box-shadow: 0px 100px 0 0 #344765 inset;
        background: #F5F5F5;
    }

    .chart-box.third
    {
        box-shadow: 0px 100px 0 0 #3b5072 inset;
        -webkit-box-shadow: 0px 100px 0 0 #3b5072 inset;
        -o-box-shadow: 0px 100px 0 0 #3b5072 inset;
        background: #EFEFEF;
    }

.chart-price
{
    font-size: 72px;
    color: #666;
}

    .chart-price small
    {
        font-size: 36px;
        margin: 15px 0 0 -28px;
        position: absolute;
    }

ul.chart-list
{
    margin: 0;
    padding: 15px 0 30px;
    width: 100%;
}

    ul.chart-list li
    {
        border-top: 1px solid #c3c3c3;
        color: #8e8e8e;
        font-size: 16px;
        line-height: 60px;
        list-style: outside none none;
        width: 100%;
    }

/*---------------------------------------
   7.2 CHART BOTTOM               
-----------------------------------------*/

.chart-bottom
{
    width: 100%;
    background: #17c4bb;
    margin-top: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    float: left;
}

    .chart-bottom h3
    {
        color: #fff;
        float: left;
        font-size: 24px;
        font-weight: normal;
        margin: 7px 0 0;
    }

    .chart-bottom button
    {
        background: #fff;
        color: #585858;
        line-height: 45px;
        float: right;
    }

/* --------------------------------------
=========================================
   8. TESTIMONIALS - SECTION
=========================================
-----------------------------------------*/
#testimonials
{
    background: #f6f6f6;
    text-align: center;
}

/*---------------------------------------
   8.1 CLIENT QUOTES               
-----------------------------------------*/

.quote
{
    background: #2D3E58;
    padding: 30px 20px;
    margin-top: 30px;
    position: relative;
    float: left;
}

    .quote.green
    {
        background: #17C4BB;
    }

.green-arrow
{
    position: absolute;
    width: 0;
    height: 0;
    bottom: -20px;
    left: 30px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 20px solid #17c4bb;
}

.blue-arrow
{
    position: absolute;
    width: 0;
    height: 0;
    bottom: -20px;
    left: 30px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 20px solid #2d3e58;
}

.quote p
{
    background: url("../images/quote_top.png") no-repeat left top, url("../images/quote_bottom.png") no-repeat right bottom;
    color: #fff;
    margin: 0;
    padding: 0 25px;
    width: 100%;
    font-style: italic;
}

/*---------------------------------------
   8.2 CLIENT IMAGES               
-----------------------------------------*/

.client_area
{
    margin: 25px 0 0;
    float: left;
}

.client_image
{
    float: left;
    margin: 10px 0 0 20px;
}

    .client_image img
    {
        border-radius: 50%;
    }

.client_area h3
{
    color: #666;
    float: left;
    font-size: 18px;
    margin: 20px 0 0 15px;
    padding-bottom: 0;
    text-align: left;
    width: 60%;
}

.client_area p
{
    float: left;
    color: #8e8e8e;
    font-size: 14px;
    margin: 0px 0 0 15px !important;
    text-align: left;
    width: 60%;
}
/* --------------------------------------
=========================================
  9. CONTACT US - SECTION
=========================================
-----------------------------------------*/

/*---------------------------------------
   9.1 BASIC STYLE               
-----------------------------------------*/

#contact-us
{
    background: #fff;
    text-align: center;
}

.contact-box
{
    padding: 0 0 0 80px;
    text-align: left;
    margin: 30px 0 0;
    top: 7px;
    left: 5px;
}

.contact-box-2
{
    top: 0px;
    left: 0px;
}

.contact-box h3
{
    margin: 0 0 15px;
}

.contact-box h6
{
    color: #17c4bb;
    font-size: 14px;
    font-weight: bold;
}

    .contact-box h6 a
    {
        color: #17c4bb;
        text-decoration: none;
    }
/* --------------------------------------
=========================================
  10. FOOTER - SESTION
=========================================
-----------------------------------------*/

/*---------------------------------------
   10.1 BASIC STYLE               
-----------------------------------------*/

footer
{
    background: #3E3F43;
    padding: 50px 0;
}

.footer-logo
{
    float: left;
}

footer p
{
    font-size: 14px;
    color: #fff;
    text-align: right;
    margin: 0;
    float: right;
    line-height: 33px;
}

    footer p span
    {
        color: #17c4bb;
    }

/* --------------------------------------
=========================================
  11. RESPONSIVE FIXES
=========================================
-----------------------------------------*/
@media only screen and (min-width: 319px) and (max-width: 769px)
{

    /*---------------------------------------
   11.1 HEADER TOP               
-----------------------------------------*/

    ul.social-icons
    {
        width: 100%;
        text-align: center;
    }

        ul.social-icons li
        {
            display: inline-block;
            float: none;
            margin: 0 5px;
        }

    .topLinks
    {
        text-align: center;
        width: 100%;
    }

    .logo
    {
        margin: 0 0 18px;
        text-align: center;
        width: 100%;
    }

    .logoContainer .logo
    {
        margin: 22px 0;
        width: 100%;
    }

        .logoContainer .logo a
        {
            display: inline;
            vertical-align: middle;
        }

    /*---------------------------------------
   11.2 BENIFIT FIX               
-----------------------------------------*/

    #benifit, #benifit h2
    {
        text-align: center;
    }

    .mobile-image
    {                     
        display: inline-block;
        float: none;
        margin: 50px 0 0;
    }
    .mobile-image img
    {
        width: 100%;
        max-width: 309px;
    }

    /*---------------------------------------
   11.3 CHART FIX               
-----------------------------------------*/

    .chart-bottom h3
    {
        float: none;
    }

    .chart-bottom button
    {
        float: none;
        margin-bottom: 15px;
    }

    /*---------------------------------------
   11.4 FOOTER FIX               
-----------------------------------------*/

    .footer-logo
    {
        float: none;
        text-align: center;
    }

    footer p
    {
        font-size: 14px;
        color: #fff;
        text-align: center;
        margin: 10px 0 0;
        float: none;
        line-height: 26px;
    }
}
